recovery:
  state:
    round: 960
    hash: "fd5ac4d2decf9da5f5bae72ebe40ee056b7f03200fff02484adc7e55a2e36e760a0a5b6d6d8e4038fd0288a8ff355071"
    timestamp: "2025-12-04T00:57:00.153505Z"
  bootstrap: null
  package: null
  stream: null
